<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="BWP.MobileSale"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk
        android:minSdkVersion="8"
        android:targetSdkVersion="15" />

    <application
        android:name="SaleApplication"
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name"
        android:theme="@android:style/Theme.Black"
        android:debuggable="true" 
         >
         
        <activity
            android:name=".LoginActivity"
            android:label="@string/app_name" 
            >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".MainActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="@string/app_name"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name=".ClientUpdateActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="版本更新"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name=".ServerConfigActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="服务器设置"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name=".Order.OrderMainActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷手机订单"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name=".Order.OrderEditActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷订单系统-订单新建"
            android:screenOrientation="portrait" >
        </activity>
         <activity
            android:name=".Order.OrderSetUserProfileActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷订单系统-订单个性设置"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name=".Order.OrderDetailEditActivity"
            android:theme="@android:style/Theme.Dialog"
            android:windowSoftInputMode="stateVisible" >
        </activity>
        <activity
            android:name=".SelectBuyerActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷系统-选择客户"
            android:screenOrientation="portrait"
            android:theme="@android:style/Theme.Dialog" >
        </activity>
        <activity
            android:name=".SelectRemarkActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷系统-选择摘要"
            android:screenOrientation="portrait"
            android:theme="@android:style/Theme.Dialog" >
        </activity>
        <activity
            android:name=".Order.OrderListActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷订单系统-订单列表"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name=".SelectGoodsActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷系统-选择存货"
            android:screenOrientation="portrait"
            android:theme="@android:style/Theme.Dialog" >
        </activity>
        <activity
            android:name=".Return.ReturnMainActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷退货系统"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name=".Return.ReturnEditActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷退货系统-退货登记新建"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name=".Return.ReturnListActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷退货系统-退货登记列表"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name=".Return.ReturnSelectGoodsActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷退货系统-选择存货"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name=".Return.ReturnDetailEditActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:screenOrientation="portrait"
            android:theme="@android:style/Theme.Dialog" >
        </activity>
        <activity
            android:name=".Return.SelectSaleOutStoreActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="退货登记-选择出库单"
            android:screenOrientation="portrait"
            android:theme="@android:style/Theme.Dialog" >
        </activity>
        <activity
            android:name=".Return.ReturnSetUserProfileActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="退货登记-个性设置"
            android:screenOrientation="portrait"
            android:theme="@android:style/Theme.Dialog" >
        </activity>
        <activity
            android:name=".Approval.ApprovalEditActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷审批系统-签呈"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name=".Approval.ApprovalListActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷审批系统-签呈列表"
            android:screenOrientation="portrait" >
        </activity>
        
        <activity
            android:name=".BranchOrder.BranchOrderMainActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷手机系统-门店日报列表"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name=".BranchOrder.BranchOrderEditActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷手机系统-门店日报修改"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name=".BreedLog.BreedLogEditActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷手机系统-养殖日志修改"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name=".BreedLog.BreedLogListActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷手机系统-养殖日志列表"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name=".UserMessageActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷系统-用户消息列表"
            android:screenOrientation="portrait" >
        </activity>
        <service
            android:name=".UpdateService"
            android:enabled="true" >
        </service>
        <service android:name="CommandService" >
        </service>
        <activity android:name="UserMessageDetailActivity"
              android:label="青花瓷系统-用户消息"
            android:screenOrientation="portrait" >
            
        </activity>
        <activity
            android:name=".SelectBatchNoActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷系统-选择批号"
            android:screenOrientation="portrait"
            android:theme="@android:style/Theme.Dialog" >
            
        </activity>
        <activity
            android:name=".SelectStoreActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷系统-选择仓库"
            android:screenOrientation="portrait"
            android:theme="@android:style/Theme.Dialog" >
            
        </activity>
        <activity
            android:name=".SelectAccountingUnitActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷系统-选择会计单位"
            android:screenOrientation="portrait"
            android:theme="@android:style/Theme.Dialog" >
            
        </activity>
 
         <activity
            android:name=".MobileAdjustGoodsBill.MobileAdjustGoodsBillMainActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷手机调货单"
            android:screenOrientation="portrait"
          >
        </activity>

        <activity
            android:name=".MobileAdjustGoodsBill.MobileAdjustGoodsBillEditActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷系统-手机调货单新建"
            android:screenOrientation="portrait"
            >
        </activity>
        <activity
            android:name=".MobileAdjustGoodsBill.MobileAdjustGoodsBillListActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷系统-手机调货单列表"
            android:screenOrientation="portrait"
		 >
        </activity>
        <activity
            android:name=".MobileAdjustGoodsBill.MobileAdjustGoodsBillSetUserProfileActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷系统-手机调货单个性设置"
            android:screenOrientation="portrait"
		 >
        </activity>
        <activity
            android:name=".MobileAdjustGoodsBill.MobileAdjustGoodsBillDetailEditActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:screenOrientation="portrait"
            android:theme="@android:style/Theme.Dialog" >
        </activity>
        
        <activity
            android:name=".RemainGoods.RemainGoodsMainActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷门店留货单"
            android:screenOrientation="portrait" >
        </activity>

        <activity
            android:name=".RemainGoods.RemainGoodsEditActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷系统-门店留货单新建"
            android:screenOrientation="portrait"
            >
        </activity>
        <activity
            android:name=".RemainGoods.RemainGoodsListActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷系统-门店留货单列表"
            android:screenOrientation="portrait"
		 >
        </activity>
        <activity
            android:name=".SaleOutStore.SaleOutStoreMainActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷系统-销售出库"
            android:screenOrientation="portrait"
		 >
        </activity>        
        <activity
            android:name=".SaleOutStore.SaleOutStoreListActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷系统-销售出库列表"
            android:screenOrientation="portrait"
		 >
        </activity>           
        <activity
            android:name=".SaleOutStore.SaleOutStoreEditActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷系统-销售出库编辑"
            android:screenOrientation="portrait" >
        </activity> 
        <activity
            android:name=".ChinaPay.ChinaPayMainActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷系统-收付捷"
            android:screenOrientation="portrait" >
        </activity>    
        <activity
            android:name=".ChinaPay.SetPayProfileActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷系统-付款个性设置"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name=".ChinaPay.PayActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷系统-订单付款"
            android:screenOrientation="portrait" >
        </activity>        
        <activity
            android:name=".ChinaPay.PayListActivity"
            android:configChanges="orientation|keyboardHidden|keyboard"
            android:label="青花瓷系统-付款记录"
            android:screenOrientation="portrait" >
        </activity>     
        
    </application>

    
    
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.READ_PHONE_STATE" />

</manifest>